mav_gfxWindowFontSet(3)

NAME
mav_gfxWindowFontSet - Define a font.

LEVEL
Maverik Level 3

SYNTAX
void mav_gfxWindowFontSet(char *s, int font, int *width);

ARGUMENTS

char *s
    The name of the font to define

int font
    The index to refer to the font in future calls

int *width
    The width of each character in pixels

DESCRIPTION